Subject: interrupted while composing: inconsistent

From: Rick Lewis <[email-masked]>
Date: 20 May 1997 10:22:01 -0700

Hi, All, 
I have  tried  to get some insight on  this from several sources, including 
this list, and so  far have been unsuccessful. But I *know* somebody knows
this  who can help me  resolve it, so I'm trying again. 
I've used Pine  3.91 on a friend's account, and its behavior was 
exemplary. If I was  composing a message online in Pine, if the carrier 
was lost, the  pre-empted message would be there next time I entered the 
composer. But not on pine  3.95 on Primenet! 
The behavior is  totally inconsistent. A call might be interrupted right 
at the To: line, and  it'll be there for me  next time (when I really 
don't need it). 
But  last  night, I'd been writing  a message for almost a  half hour,
when I lost carrier; and that message vanished into cyberspace and 
I could  never get at it  again to finish it. 
So, my questions  are these: 
1. Is there anything I can do  in my config to make Pine  more 
consistent? 
2. Is there anything  Primenet can do in its configuration to make  their 
Pine less flaky? 

It's  frustrating to have to write  letters off-line all the time, just
because  one of the nicer features in Pine doesn't work like  it's supposed
to  on my ISP. 
PLLLLLLLEEEEEEase, can someone help  me resolve this? 
Thanks!!

--
Rick Lewis 
The 90's: the decade where your employer could downsize your job. 
But all you can get upsized is an order of fries.